body {background-color: #fff;color: #7A2426;
font-family: Arial, Verdana, Helvetica, Sans-Serif;font-size: 10pt;margin: 0px;}

.clear {
clear: both;
font-size: .1px; 
margin: 0px; 
line-height: 0; 
height: 0px;}

form { 
margin: 0px; 
padding: 0px;}

#container {
width: 622px;
margin: 0px auto;
position: relative;}

#login {
background-image: url(../images/login_bg.jpg);
width: 622px;
height: 531px;background-repeat: no-repeat;background-position: center;}

#date {font-size: .8em;position: relative;top: 78px;left: 300px;}

#error {color: #990000;font-weight: bold;position: relative;top: 220px;
right: 25px;font-size: .8em;letter-spacing: .1em;}

#login_form {position: relative;top: 230px;left: 90px;}

.form_field {
position: relative;float: left;}

.form_field input {
width: 170px;border-top: 2px #B2B2B2 solid;border-left: 2px #B2B2B2 solid;
border-bottom: 2px #E5E5E5 solid;border-right: 2px #E5E5E5 solid;
margin-top: 2px;
font-size: .9em;}

.form_field label {font-size: .8em;font-weight: bold;letter-spacing: .1em;
padding-left: 2px;color: #315081;}

.right_field {left: 38px;}

#login_button {padding-top: 20px;padding-left: 230px;}

#terms {position: relative;top: 255px;
left: 340px;
width: 200px;font-size: .8em;}